osronline.com - message "works with ie 4.0 and later" at url

RESOLVED WONTFIX

Status

--
trivial
RESOLVED WONTFIX
17 years ago
3 years ago

People

(Reporter: devotip, Unassigned)

Tracking

Details

(Whiteboard: [insult], URL)

(Reporter)

Description

17 years ago
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.0.0+) Gecko/20020429
BuildID:    2002042908

Reproducible: Always
Steps to Reproduce: open url

Comment 1

17 years ago
Confirmed
2002042803/WinXP
Severity: normal → major
Status: UNCONFIRMED → NEW
Ever confirmed: true
OS: Windows 98 → All
Summary: message "works with ie 4.0 and later" at url → osr.com - message "works with ie 4.0 and later" at url
Whiteboard: [DENY]
only an alert, so insult. Anything, which realy doesn't work or even looks bad?
Whiteboard: [DENY] → [insult]

Comment 3

15 years ago
tech evang june 2003 reorg
Assignee: doron → english-us
QA Contact: zach → english-us
The site does indeed seem quite broken. However, I don't think this site is of any importance anymore:

"The version of the DDK Docs currently on our web site is part of the Windows Server 2003 release of the DDK"

It's broken in Chrome ..and it requires a "Microsoft Help ActiveX" thingy to be enabled in IE. Yikes. Let's not waste time on this..
Severity: major → trivial
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → WONTFIX
Summary: osr.com - message "works with ie 4.0 and later" at url → osronline.com - message "works with ie 4.0 and later" at url
Product: Tech Evangelism → Tech Evangelism Graveyard
You need to log in before you can comment on or make changes to this bug.